Nous avons mis à jour les paquets suivants de EasyApache 4 sur tous nos serveurs pour les versions suivantes.

Changelog:

ea-apache24-2.4.37-1.cloudlinux

  • EA-7941: mise à jour de ea-apache24 vers la version 2.4.37.

ea-php56-5.6.38-2.cloudlinux

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi .

ea-php70-7.0.32-2.cloudlinux

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi .

ea-php71-7.1.23-2.cloudlinux

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi .

ea-php72-7.2.11-2.cloudlinux

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi .

ea-php51-php-5.1.6-23.cloudlinux.1

  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php52-php-5.2.17-26.cloudlinux.1

  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php53-php-5.3.29-28.cloudlinux.1

  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php54-php-5.4.45-56.cloudlinux.2

  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php55-php-5.5.38-39.cloudlinux.2

  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php56-php-5.6.38-2.cloudlinux.1

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi ;
  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php70-php-7.0.32-2.cloudlinux.1

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi ;
  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php71-php-7.1.23-2.cloudlinux

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi ;
  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont.

ea-php72-php-7.2.11-2.cloudlinux

  • EA-7957: EasyApache 4 permet l'installation de packages PHP-FPM sans nécessiter ea-apache24-mod_proxy_fcgi ;
  • ALTPHP-587: des correctifs rétroportés depuis PHP 7.2.11 et 7.1.23 en amont;
  • EA4D-84: correction de l'analyse syntaxique des fichiers de configuration supplémentaires lorsque la variable d'environnement PHPRC est définie.

Tous les serveurs Nuagerie sont mis à jour automatiquement. Cependant, la commande de mise à jour manuelle est la suivante:

yum update ea-*


 mardi, novembre 6, 2018



« Retour